Subject: [ANNOUNCE] Git User's Survey 2010

From: Jakub Narebski <[email-masked]>
Date: Tue, 31 Aug 2010 23:33:47 +0200

Hello all,

We would like to ask you a few questions about your use of the Git
version control system. This survey is mainly to understand who is
using Git, how and why.

The results will be published to the Git wiki on the GitSurvey2010
page (https://git.wiki.kernel.org/index.php/GitSurvey2010) and
discussed on the git mailing list.

The survey would be open from 1 September till 15 October 2010.

Please devote a few minutes of your time to fill this simple
questionnaire, it will help a lot the git community to understand your
needs, what you like of Git, and of course what you don't like  of it.

The survey can be found here:
  http://tinyurl.com/GitSurvey2010
  https://www.survs.com/survey/MUPYR8UJ4B

-- 
Git Development Community